import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import { Toast } from 'vant';
import './style.css'
// import VConsole from 'vconsole';
Vue.use(Toast);
// const vconsole = new VConsole()

// console.log(vconsole);
Vue.prototype.$toast = Toast;
Vue.config.productionTip = false


new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
